/* -------------------------------
  BIG CUSTOMER REVIEWS
  ------------------------------- */
.reviews {
    background: none;
    width: 100%;
    overflow: hidden;
    background: #4bb374;
}


.reviews .inner {
    display: block;
    width: 100%;
    position: relative;
}

.reviews .inner:after {
    content: '';
    width:100%;
    height: 100%;
    display: block;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
}

.reviews .wrapper {
    max-width: 900px;
    position: relative;
    z-index:2;
}

section.reviews:last-of-type .wrapper  {
    padding-bottom: 210px;
    margin-bottom: -140px;
}


.reviews .wrapper .col:first-of-type {
    position: relative;
}

.reviews .wrapper .col:first-of-type img {
    position: absolute;
    max-width: 100%;
    margin-top: -60px;
    margin-left: -24px;
    opacity: 0.2;
    display: none;
}

.reviews .review {
    text-align: left;
    color: #fff;
    position: relative;
    /* font-family: freight-text-pro, serif;*/
    font-style: normal;
    font-weight: 300;
    font-size: 1.5em;
    line-height: 1.4em;
}

.reviews .review:after {
    content: "";
    width: 1500px;
    height: 5px;
    background: #ec5f19;
    position: absolute;
    bottom: 36px;
    left: 0;
}

.reviews .review span {
    display: block;
    color: #fff;
    font-size: 0.59em;
    padding-top: 20px;
    font-family: "Open Sans";
}

.reviews .noreview {
    text-align: left;
    color: #555;
    position: relative;
    /* font-family: freight-text-pro, serif;*/
    font-style: normal;
    font-weight: 300;
    font-size: 1.1em;
    line-height: 1.4em;
}

.reviews .noreview h3 {
    color: #555;
}

.reviews .noreview:after {
    height: 0;
}

.reviews h1 .fa {
    color: #e5574c;
}

.reviews .review .fa {
    text-align: center;
    padding: 0 0 20px;
    color: #fff;
    font-size: 30px;
    text-shadow: 5px 2px 0 rgba(0, 0, 0, 0.07);
}

/* -------------------------
 REGULAR REVIEW STYLES
--------------------------*/
.customereview {
    background: #50C6DB;
    overflow: hidden;
}

#main section.customereview:last-of-type {
    padding-bottom: 112px;
}

.customereview,
.customereview h3,
.customereview p,
.customereview span{
    color:#fff;}
.customereview h4 {
    color:rgba(255,255,255,0.6);
    margin-bottom: 0;
}

.customereview h3 {
    font-size: 2em;
    line-height: 1.5em;
    margin-top: 10px;
}

.customereview h3 span {
    white-space: nowrap;
    letter-spacing: 5px;
    color: #ec5f19;
    display: inline-block;
}

.customereview .name {
    position: relative;
    margin:30px 0 10px;
    display: block;
}
.customereview .name:after {
    content: "";
    width: 1500px;
    height: 5px;
    background: #ec5f19;
    position: absolute;
    bottom: 36px;
    left: 0;
}
.customereview .reviewproduct {
    text-indent: -19999em;
}
.customereview .columns .col a.ghostbtn {
    color:#fff!important;
    border: 1px solid rgba(255,255,255,0.7);
}
.customereview .columns .col a.ghostbtn:hover {
    color:#fff!important;
    border: 1px solid rgba(255,255,255,1);
}

.customereview .columns .col img {
    position: absolute;
    top:0;
    display: none;
    left:-90px;
    width: 130%;
}

@media only screen and (min-width: 1024px) {
    .customereview .columns .col {
        position: relative;
    }
    .customereview .columns .col img {
        display: block;
    }
    .reviews .wrapper .col:first-of-type img {
        position: absolute;
        max-width: 100%;
        margin-top: 5%;
        margin-left: -60px;
        opacity: 1;
        display: block;
    }
}

@media only screen and (min-width: 1300px) {
    .customereview .columns .col img {
        left:0;
        width: 100%;
    }
}